uuid: eb06f90c-fa18-42ad-b394-cc2330f67507
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
